Bug 696706 - ntfsprogs pathing change
ntfsprogs pathing change
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 697008
  Show dependency treegraph
 
Reported: 2011-04-14 13:00 EDT by Tom "spot" Callaway
Modified: 2013-07-04 08:55 EDT (History)
5 users (show)

See Also:
Fixed In Version: lorax-0.4.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 08:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2011-04-14 13:00:15 EDT
ntfsprogs used to be a standalone package, but now it is included with ntfs-3g (and the ntfsprogs package is a subpackage of ntfs-3g). Along with this change, there were rather significant pathing changes in the locations of binaries. Basically, most of the binaries that used to be in /usr/bin are now in /bin, and most of the binaries that used to be in /usr/sbin are now in /sbin.

You'll need to fix up your excludes list to properly reflect this, otherwise you'll be excluding binaries that you need (and not excluding others that you do not need).
Comment 1 Adam Williamson 2011-05-09 15:42:39 EDT
* Tue Apr 19 2011 Martin Gracik <mgracik@redhat.com> 0.4.3-1
...
- Reflect changes made in ntfs-3g and ntfsprogs packages (#696706)

so, I guess this is fixed and can be closed?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.